export const PLAY_PLAYLIST = "PLAY_FEATURED_PLAYLIST";
export const GENERATE_TOKEN = "GENERATE_TOKEN";
export const GET_USER_REQUESTED = "GET_USERS_REQUESTED";
export const GET_USER_SUCCESS = "GET_USER_SUCCESS";
export const GET_USER_FAILED = "GET_USER_FAILED";
export const GET_FEATURED_PLAYLIST_SUCCESS = "GET_FEATURED_PLAYLIST_SUCCESS";
export const GET_FEATURED_PLAYLIST_REQUEST = "GET_FEATURED_PLAYLIST_REQUEST";
export const GET_FEATURED_PLAYLIST_FAILED = "GET_FEATURED_PLAYLIST_FAILED";
export const POST_PLAY_SONG_HOME_TO_STORE = "POST_PLAY_SONG_HOME_TO_STORE";
export const POST_CREATE_PLAYLIST = "POST_CREATE_PLAYLIST";

export const POST_CREATE_PLAYLIST_SUCCESS = "POST_CREATE_PLAYLIST_SUCCESS";
export const POST_CREATE_PLAYLIST_REQUEST = "POST_CREATE_PLAYLIST_REQUEST";

export const PUT_PLAYLIST_SUCCESS = "PUT_PLAYLIST_SUCCESS";

export const GET_CREATE_PLAYLIST_SUCCESS = "GET_CREATE_PLAYLIST_SUCCESS";
export const GET_CREATE_PLAYLIST_REQUEST = "GET_CREATE_PLAYLIST_REQUEST";

export const GET_OFFER_ITEM_SONG_REQUEST = "GET_OFFER_ITEM_SONG_REQUEST";
export const GET_OFFER_ITEM_SONG_SUCCESS = "GET_OFFER_ITEM_SONG_SUCCESS";

export const GET_ITEM_LIBRARY_SUCCESS = "GET_ITEM_LIBRARY_SUCCESS";
export const GET_ITEM_LIBRARY_REQUEST = "GET_ITEM_LIBRARY_REQUEST";

export const GET_OFFER_TRACK_SUCCESS = "GET_OFFER_TRACK_SUCCESS";
export const GET_OFFER_TRACK_REQUEST = "GET_OFFER_TRACK_REQUEST";

export const POST_TRACK_TO_PLAYLIST_SUCCESS = "POST_TRACK_TO_PLAYLIST_SUCCESS";
export const POST_TRACK_TO_PLAYLIST_REQUEST = "POST_TRACK_TO_PLAYLIST_REQUEST";

export const DELETE_LIST_PLAYLIST_SUCCESS = "DELETE_LIST_PLAYLIST_SUCCESS";

export const GET_CATEGORIES_SUCCESS = "GET_CATEGORIES_SUCCESS";
export const GET_CATEGORIES_REQUEST = "GET_CATEGORIES_REQUEST";
export const GET_CATEGORIES_FAILED = "GET_CATEGORIES_FAILED";

export const GET_SEARCH_SUCCESS = "GET_SEARCH_SUCCESS";
export const GET_SEARCH_REQUEST = "GET_SEARCH_REQUEST";
export const GET_SEARCH_FAILED = "GET_SEARCH_FAILED";
